/*
Name: 			theme.css
Written by: 	WebConsultores - (https://webconsultores.com.mx)
Theme Version:	1.1.0
*/
/* General */
:root {
	--border-radius: 0;
	--border-radius2x: 0;
	--default: #154294;
}
/* Skin Colors */
:root {
	--primary: #154294;
	--primary-100: #133a82;
	--primary-200: #113371;
	--primary-300: #0f2d64;
	--primary--100: #1a4eac;
	--primary--200: #2354ad;
	--primary--300: #2e5cae;
	--primary-rgba-0: rgba(21, 66, 148, 0);
	--primary-rgba-10: rgba(21, 66, 148, 0.1);
	--primary-rgba-20: rgba(21, 66, 148, 0.2);
	--primary-rgba-30: rgba(21, 66, 148, 0.3);
	--primary-rgba-40: rgba(21, 66, 148, 0.4);
	--primary-rgba-50: rgba(21, 66, 148, 0.5);
	--primary-rgba-60: rgba(21, 66, 148, 0.6);
	--primary-rgba-70: rgba(21, 66, 148, 0.7);
	--primary-rgba-80: rgba(21, 66, 148, 0.8);
	--primary-rgba-90: rgba(21, 66, 148, 0.9);
	--secondary: #00A8D9;
	--secondary-100: #009bc7;
	--secondary-200: #008ab2;
	--secondary-300: #007da1;
	--secondary--100: #00b5ea;
	--secondary--200: #0eb9eb;
	--secondary--300: #1abbea;
	--secondary-rgba-0: rgba(0, 168, 217, 0);
	--secondary-rgba-10: rgba(0, 168, 217, 0.1);
	--secondary-rgba-20: rgba(0, 168, 217, 0.2);
	--secondary-rgba-30: rgba(0, 168, 217, 0.3);
	--secondary-rgba-40: rgba(0, 168, 217, 0.4);
	--secondary-rgba-50: rgba(0, 168, 217, 0.5);
	--secondary-rgba-60: rgba(0, 168, 217, 0.6);
	--secondary-rgba-70: rgba(0, 168, 217, 0.7);
	--secondary-rgba-80: rgba(0, 168, 217, 0.8);
	--secondary-rgba-90: rgba(0, 168, 217, 0.9);
	--tertiary: #F39200;
	--tertiary-100: #e98c00;
	--tertiary-200: #df8600;
	--tertiary-300: #d37f00;
	--tertiary--100: #ff9900;
	--tertiary--200: #ff9c08;
	--tertiary--300: #ffa116;
	--tertiary-rgba-0: rgba(243, 146, 0, 0);
	--tertiary-rgba-10: rgba(243, 146, 0, 0.1);
	--tertiary-rgba-20: rgba(243, 146, 0, 0.2);
	--tertiary-rgba-30: rgba(243, 146, 0, 0.3);
	--tertiary-rgba-40: rgba(243, 146, 0, 0.4);
	--tertiary-rgba-50: rgba(243, 146, 0, 0.5);
	--tertiary-rgba-60: rgba(243, 146, 0, 0.6);
	--tertiary-rgba-70: rgba(243, 146, 0, 0.7);
	--tertiary-rgba-80: rgba(243, 146, 0, 0.8);
	--tertiary-rgba-90: rgba(243, 146, 0, 0.9);
	--quaternary: #E52A1A;
	--quaternary-100: #d32719;
	--quaternary-200: #c22418;
	--quaternary-300: #ae2117;
	--quaternary--100: #f72e1d;
	--quaternary--200: #f5392a;
	--quaternary--300: #f34335;
	--quaternary-rgba-0: rgba(229, 42, 26, 0);
	--quaternary-rgba-10: rgba(229, 42, 26, 0.1);
	--quaternary-rgba-20: rgba(229, 42, 26, 0.2);
	--quaternary-rgba-30: rgba(229, 42, 26, 0.3);
	--quaternary-rgba-40: rgba(229, 42, 26, 0.4);
	--quaternary-rgba-50: rgba(229, 42, 26, 0.5);
	--quaternary-rgba-60: rgba(229, 42, 26, 0.6);
	--quaternary-rgba-70: rgba(229, 42, 26, 0.7);
	--quaternary-rgba-80: rgba(229, 42, 26, 0.8);
	--quaternary-rgba-90: rgba(229, 42, 26, 0.9);	
	--quinary: #78C6C5;
	--quinary-100: #6fb8b7;
	--quinary-200: #65a7a6;
	--quinary-300: #5c9897;
	--quinary--100: #83d7d6;
	--quinary--200: #8cd6d6;
	--quinary--300: #96d6d6;
	--quinary-rgba-0: rgba(120, 198, 197, 0);
	--quinary-rgba-10: rgba(120, 198, 197, 0.1);
	--quinary-rgba-20: rgba(120, 198, 197, 0.2);
	--quinary-rgba-30: rgba(120, 198, 197, 0.3);
	--quinary-rgba-40: rgba(120, 198, 197, 0.4);
	--quinary-rgba-50: rgba(120, 198, 197, 0.5);
	--quinary-rgba-60: rgba(120, 198, 197, 0.6);
	--quinary-rgba-70: rgba(120, 198, 197, 0.7);
	--quinary-rgba-80: rgba(120, 198, 197, 0.8);
	--quinary-rgba-90: rgba(120, 198, 197, 0.9);	
	--senary: #337b7c;
	--senary-100: #2e6e6f;
	--senary-200: #2a6464;
	--senary-300: #265959;
	--senary--100: #3b8d8e;
	--senary--200: #428d8e;
	--senary--300: #4b8d8e;
	--senary-rgba-0: rgba(51, 123, 124, 0);
	--senary-rgba-10: rgba(51, 123, 124, 0.1);
	--senary-rgba-20: rgba(51, 123, 124, 0.2);
	--senary-rgba-30: rgba(51, 123, 124, 0.3);
	--senary-rgba-40: rgba(51, 123, 124, 0.4);
	--senary-rgba-50: rgba(51, 123, 124, 0.5);
	--senary-rgba-60: rgba(51, 123, 124, 0.6);
	--senary-rgba-70: rgba(51, 123, 124, 0.7);
	--senary-rgba-80: rgba(51, 123, 124, 0.8);
	--senary-rgba-90: rgba(51, 123, 124, 0.9);	
	--dark: #212529;
	--dark-100: #16181b;
	--dark-200: #101214;
	--dark-300: #0a0c0d;
	--dark--100: #2c3237;
	--dark--200: #32383e;
	--dark--300: #383f45;
	--dark-rgba-0: rgba(33, 37, 41, 0);
	--dark-rgba-10: rgba(33, 37, 41, 0.1);
	--dark-rgba-20: rgba(33, 37, 41, 0.2);
	--dark-rgba-30: rgba(33, 37, 41, 0.3);
	--dark-rgba-40: rgba(33, 37, 41, 0.4);
	--dark-rgba-50: rgba(33, 37, 41, 0.5);
	--dark-rgba-60: rgba(33, 37, 41, 0.6);
	--dark-rgba-70: rgba(33, 37, 41, 0.7);
	--dark-rgba-80: rgba(33, 37, 41, 0.8);
	--dark-rgba-90: rgba(33, 37, 41, 0.9);
	--light: #FFF;
	--light-100: #f2f2f2;
	--light-200: #ececec;
	--light-300: #e6e6e6;
	--light--100: #ffffff;
	--light--200: #ffffff;
	--light--300: #ffffff;
	--light-rgba-0: rgba(255, 255, 255, 0);
	--light-rgba-10: rgba(255, 255, 255, 0.1);
	--light-rgba-20: rgba(255, 255, 255, 0.2);
	--light-rgba-30: rgba(255, 255, 255, 0.3);
	--light-rgba-40: rgba(255, 255, 255, 0.4);
	--light-rgba-50: rgba(255, 255, 255, 0.5);
	--light-rgba-60: rgba(255, 255, 255, 0.6);
	--light-rgba-70: rgba(255, 255, 255, 0.7);
	--light-rgba-80: rgba(255, 255, 255, 0.8);
	--light-rgba-90: rgba(255, 255, 255, 0.9);
	
}
/* Skin Colors - Inverse */
:root {
	--primary-inverse: #FFF;
	--secondary-inverse: #FFF;
	--tertiary-inverse: #FFF;
	--quaternary-inverse: #FFF;
	--quinay-inverse: #FFF;
	--senary-inverse: #FFF;
	--septenary-inverse: #FFF;
	--dark-inverse: #FFF;
	--light-inverse: #777;
}
/* Grey Colors */
:root {
	--grey: #969696;
	--grey-100: #f4f4f4;
	--grey-200: #eaeaea;
	--grey-300: #e5e5e5;
	--grey-400: #e0e0e0;
	--grey-500: #dbdbdb;
	--grey-600: #cecece;
	--grey-700: #c1c1c1;
	--grey-800: #a8a8a8;
	--grey-900: #8e8e8e;
	--grey-1000: #757575;
}
